Subject: [Zendesk Support] Re: Chat with Ashish Dabral
From: Zendesk Support <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Mon, 04 Oct 2021 12:55:56 +0000

Hello!

We’ve got news for you: Your ticket (#7001754) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/7001754

Thanks,

Your friends at Zendesk

----------------------------------------------

Ashish Dabral, Oct 4, 2021, 5:55 PDT

Chat started: 2021-10-04 12:12 PM UTC

(12:12:14 PM) Ashish Dabral: KB page can be optimized for a mobile app?
(12:23:15 PM) *** Celyne Caviente joined the chat ***
(12:24:29 PM) Celyne Caviente: Can you tell us more about what you would like to achieve?
(12:26:55 PM) Ashish Dabral: The way this page displays on a mobile phone browser is less-than-perfect
(12:27:50 PM) Ashish Dabral: Is there any possibility that these pages can be better optimized for mobile?
(12:29:09 PM) Celyne Caviente: I see. Thanks for clarifying. Let me check on that. Can you verify your Zendesk subdomain?
(12:30:18 PM) Ashish Dabral: eposaudio
(12:31:02 PM) Celyne Caviente: Thank you. Let me have a quick look at your account details.
(12:33:39 PM) Celyne Caviente: Checking on my resources now for this request. Hold on Ashish.
(12:39:25 PM) Celyne Caviente: Upon checking, this feature is not yet supported. This is actually a great feedback! I would suggest posting your suggestions in our Product Feedback forum so our developers can consider this for future updates. 
https://support.zendesk.com/hc/en-us/community/topics/360000029867-Support-Product-Feedback
(12:39:42 PM) Celyne Caviente: Apologies for the product limitation.
(12:43:06 PM) Celyne Caviente: Are you still there?
(12:45:49 PM) Ashish Dabral: One moment please
(12:45:56 PM) Celyne Caviente: Sure.
(12:54:47 PM) Ashish Dabral: Thanks, you can close this chat
(12:55:50 PM) Celyne Caviente: You're welcome! I'll go ahead and close the chat window for now, but feel free to chat back any time if you have more questions. Bye for now!
(12:55:54 PM) *** Celyne Caviente left the chat ***

--------------------------------
This email is a service from Zendesk Support.

[MMM95M-VVLE]